@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, blockquote, th, td, a, object{margin:0px;padding:0px;border:0px;}
body,html{margin:0;padding:0;background:#fff;font-size:14px;color:#333;line-height:24px;font-family:"微软雅黑";}
ul,li{padding:0;margin:0;}
li{list-style:none;}
img{border:0;vertical-align:top;margin:0px;padding:0px;}
a{color:#454545;text-decoration:none;}
.clear{clear:both;}
a:link, a:visited{text-decoration: none;}
.hide{overflow:hidden;}

/*top_banner*/
.banner{ width:100%; margin:0 auto;}
.banner img{width:100%;max-width: 1920px;}
#wrap{width:96%; max-width:1180px; margin:0 auto; overflow:hidden;}
/*导语*/
#intro{ width:100%; margin-top:10px; border-bottom:1px solid #e0e0e0;}
.intro_left{ width:22%; float:left}
.intro_right{ width:78%; float:left; margin-top:20px;}
.intro_right p{ font-size:16px; line-height:28px; text-indent:2em;}

.newlist,.pic_list{ width:100%; margin-top:20px;}
.pic_left{ width:58%; float:left}
.pic_left img{ width:100%;}
.new_right{ width:40%; float:right;}
.new_right li{ width:100%; padding:8px 0; float:left; border-bottom:1px #ccc dashed;}
.new_right  p{ text-indent:2em;}
.new_right h3{ font-size:16px; line-height:32px;}

/*10大盘点*/
.pic_list h1{ font-size:36px; line-height:50px; text-align:center; width:500px; border-bottom:1px solid #ccc; display:block; margin:0 auto; margin-bottom:15px;}
.pic_big{ width:100%; position:relative;}
.pic_big img{ width:100%;}
.pic_text{ position:absolute; left:0; top:463px; background:rgba(0,0,0,0.5);width:1180px;}
.pic_text h2{ color:#fff; font-size:18px;padding:10px; padding-bottom:0}
.pic_text p{ color:#fff; font-size:18px; font-size:16px; padding:10px;}
/*大图轮播*/
    .mod12{width:1180px; margin:20px auto;position:relative;background:#dedede;}
    .mod12 .btn2{position:absolute;width:18px;height:70px;top:560px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold; margin-top:30px;}
    .mod12 .prev2{left:0;background: url(../../images/peiqiahui2014/left_icon1.gif) no-repeat;}
    .mod12 #prevTop,.mod12 #nextTop{top:213px;width:50px;height:48px;}
    .mod12 #prevTop{background:url(../../images/peiqiahui2014/prevBtnTop.png) 0 0 no-repeat;}
    .mod12 #nextTop{background:url(../../images/peiqiahui2014/nextBtnTop.png) 0 0 no-repeat;}
    .mod12 .next2{right:0;background: url(../../images/peiqiahui2014/right_icon1.gif) no-repeat;}
    .mod12 li{float:left;}
    .mod12 .cf li{position:relative;color:#fff;}
	.mod12 .cf li img{ width:1180px; height:566px;}
    .mod12 .cf a{display:block;width:1180px;height:780px;position:absolute;color:#fff;}
    .mod12 .picBox2{height:566px;position:relative;overflow:hidden; width:100%}
    .mod12 .picBox2 ul{height:780px;position:absolute;}
    .mod12 .picBox2 li{width:1180px;height:566px;}
    .mod12 .listBox2{width:93%;height:90px;margin:0 auto;position:relative;padding:8px 0 10px;overflow:hidden;}
    .mod12 .listBox2 ul{height:120px;position:absolute;}
    .mod12 .listBox2 li{width:172px;height:105px;cursor:pointer;position:relative;}
    .mod12 .listBox2 li i{display:none;}
    .mod12 .listBox2 li a{display:block;width:168px;height:105px;}
    .mod12 .listBox2 li img{width:168px;height:81px;}
    .mod12 .listBox2 .on img{width:162px;height:75px;border:3px solid #ff6600;}
    .mod12 .listBox2 .on i{display:block;}


/*01年度回眸*/
.title_first{ width:100%; margin:10px 0;}
.huiyi{ position:relative; margin:0 auto; width:1180px; height:414px; }
.huiyi a { position:absolute; overflow:hidden; cursor:pointer; display:block; }
.huiyi a img { position:absolute; display:block; border:0; width:100%; }
.img01,.img02 { left:0; top:0; z-index:10;}
.img02 { z-index:5;}
.hy01 { width:23%; height:414px; left:0;}
.hy02,.hy03,.hy04{ height:202px;}
.hy02 { width:20%; left:24%;}
.hy03 { width:34%; left:45%;}
.hy04 { width:20%; left:80%; }
.hy05, .hy06, .hy07 { top:213px; height:201px;}
.hy05 { width:34%; left:24%;}
.hy06 { width:20%; left:59%; }
.hy07 { width:20%; left:80%; }

/*02市场解析*/
.jiexi_ul{ width:100%; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; margin-bottom:10px; height:145px;}
.jiexi_ul li{ width:31%; float:left; padding:0 1%; padding-bottom:8px; border-left:1px dashed #ccc; }
.jiexi_ul li h3{ line-height:30px; font-size:17px; margin-top:10px;}
.jiexi_ul li p{ text-indent:2em;}
.list_jx{ margin-top:10px; width:49%; margin-left:1%; float:left}
.list_jx li{ height:35px; background: url(../../images/pandian2014/li_left1.gif) no-repeat left top 5px;}
.list_jx li a{ display:inline-block; margin-left:15px; padding:0 5px;}
.list_jx .current,.list_jx li:hover{height:35px; background:url(../../images/pandian2014/li_left2.gif) no-repeat left top 5px;}
.list_jx .current a,.list_jx li:hover a{ background:#F00; color:#fff; height:30px;border-radius:5px;}
/*02市场解析————选项卡*/
.cen{ width:100%; margin:0 auto;}
.cen_ul{ border-top:3px #de0d0d solid; border-top:3px solid #F00; margin-top:10px;}
.cen_ul li{  float:left; width:33.1%; height:60px; cursor:pointer;text-align:center; line-height:60px; font-size:22px; font-weight:bold; display:block; border:1px solid #fff; border-top:0; border-bottom:1px solid #ccc;}
.cen_ul .current{ color:#F00; border-left:1px solid #ccc;border-right:1px solid #ccc; border-bottom:1px solid #fff;}
.content{ max-width:99.5%; border:1px solid #ccc; padding:15px 0; border-top:none;}
.con_left{ width:46%; margin:0 2%; float:left}
.con1 p,.con2 p,.con3 p{ font-size:16px; line-height:28px; text-indent:2em; height:180px;}
.con2 img{ margin-top:10px;}
.con2 p,.con3 p{ height:auto; width:98%; margin:0 auto;}
.con3 img{ margin:0 auto; display:block; margin-top:10px;}

/*03对话企业*/
.renwu{ width:100%;}
.renwu dl{ width:31%; float:left; margin:10px 1%;}
.renwu dl dt{ width:30%; border:1px solid #ccc; padding:2px; float:left; display:block}
.renwu dl dt img{ width:100%;}
.renwu dl dd{float:left; display:block; width:65%; margin-left:2%;}
.renwu dd h3{ font-size:16px;}
.renwu dd span{ font-size:14px; display:block; font-weight:bold;}
.renwu dd p{ font-size:13px; line-height:20px; max-height:80px; overflow:hidden; display:block;}
/*042015新希望*/
.hope{ width:100%;}
.hope_left{ width:74%; float:left;}
.hope_top{ position:relative; height:180px;}
.hop1{ width:49%; position:absolute; left:0; top:0;}
.hop2{ width:50%; left:50%; top:0; position:absolute;}
.hop3{ width:27%; left:50%; top:53%; position:absolute;}
.hop4{ width:22%; left:78%; top:53%; position:absolute;}
.hope_left h2{ font-size:20px; margin-top:10px; line-height:36px;}
.hope_left h2 a{color:#F00;}
.hope_left p{ text-indent:2em;}
.hope_right{ width:24%; float:right}
.hope_right h2{ width:30%; height:35px; text-align:center; background:#F00; line-height:35px; color:#fff; margin:0 auto;}
.tilte_h{ height:35px; width:100%; background:url(../../images/pandian2014/h2_bg.gif) repeat-x 15px;}
.hope_right h3{ font-size:18px; text-align:center; line-height:36px; margin-top:5px; color:#F00}
.hope_right img{ display:block; margin:0 auto} 
.hope_right form{ margin-top:20px;}
.hope_right form label{ display:block; line-height:30px;  border-bottom:1px dashed #ccc; margin-top:5px; float:left; width:100%;}
.hope_right form input{ display:block; float:left; margin-top:10px;}
.hope_right form p{ display:block; float:left; text-align:left; margin-left:2px;}
.hope_right label span{  margin-right:5px; color:#F00; float:right;vertical-align: top;}

/*————————————————————————————list二级页面*/
.title_sec{ width:100%; margin-top:20px; border-bottom:1px solid #CCC; padding-bottom:5px;}
.title_sec h3{ display:block; float:left; font-size:24px; color:#000; line-height:30px;}
.title_sec h3 img{ margin-right:5px;}
.title_sec span{ display:block; float:right; line-height:20px; display:block;margin-top:10px;}
.list_sec{ width:102%; margin-left:-2%; margin-bottom:20px;}
.list_sec li{ width:48%; margin-left:2%; float:left; margin-top:20px;}
.list_sec li h4{ font-size:16px; width:100%; line-height:30px; background:#f0f0f0; text-indent:10px;}
.list_sec li dl{ margin-top:8px;}
.list_sec li dt{ width:32%; float:left; padding:2px; border:1px solid #ccc;}
.list_sec li dt img{  width:100%;}
.list_sec li dd{width:64%; float:right; text-indent:2em; min-height:100px; height:140px; overflow:hidden}
.list_sec li dd a{ color:#000;}

/*焦点图*/
.focus{ position:relative; width:100%; height:566px; background-color: #000; float: left; margin-top:10px;}  
.focus img{ width: 1180px; height: 566px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;}  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);   
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; } 
.shadow p{ color:#FFF; font-size:18px; margin-left:10px;}
.shadow p a{ color:#fff;}

#news .focus p{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; font-family: "微软雅黑"; display:block; margin:10px 0; text-indent:1em;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:14px auto 0;overflow:hidden;zoom:1;height:14px; *margin-left:430px;}   

.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "宋体"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#af0400;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  




@media screen and (max-width:1280px){	
#wrap{ width:1180px;}
.banner{ overflow:hidden}
.banner img{ width:150%; margin-left:-25%;}
}	

@media screen and (max-width:1152px){	
	#wrap{ width:1000px;}	
	.huiyi{width:1000px; height:370px;}
	.hy02,.hy03,.hy04{ height:201px; overflow:hidden}
	.hy05, .hy06, .hy07 { top:180px; height:200px;}
	.mod12{ width:1000px;}
	.mod12 .cf li img{ width:1000px; height:480px;}
	.mod12 .picBox2{ height:480px;}
	.mod12 .btn2{ margin-top:0; top:500px;}
	.mod12 .picBox2 li{ width:1000px;}
	.pic_text{ width:1000px; top:378px;}
	.mod12 .listBox2 li img{ width:168px; height:81px;}
	.focus{ height:480px;}  
    .focus img{ width:1000px; height:480px;}
	.jiexi_ul{ height:200px;}
	.jiexi_ul li{ height:205px;}
	.list_sec li dd{ line-height:21px; height:122px;}
	

	}
@media screen and (min-width:1024px) and (max-width:1152px){	
	.new_right p{ font-size:12px; line-height:20px;}
	.new_right li{ padding:5px 0;}
	
}


@media screen and (max-width:1024px){
#wrap{ width:900px;}
.intro_left{ width:24%;}
.intro_right{ width:74%;}
.new_right li{ padding:3px 0;}
.new_right h3{ font-size:14px; line-height:24px;}
.new_right p{ font-size:12px; line-height:16px;}
.list_sec li dd{ height:130px; overflow:hidden; font-size:13px; line-height:20px;}
.renwu dd p{ height:50px; font-size:12px; line-height:18px; font-family:"宋体"}
.renwu dd h3{ font-size:14px; line-height:24px;}
.renwu dd span{ font-size:13px;}

	.huiyi{width:900px; height:340px;}
	.hy02,.hy03,.hy04{ height:153px; overflow:hidden}
	.hy05, .hy06, .hy07 { top:164px; height:152px;}
	.mod12{ width:900px;}
	.mod12 .cf li img{ width:900px; height:432px;}
	.mod12 .picBox2{ height:430px;}
	.mod12 .btn2{ margin-top:0; top:470px;}
	.mod12 .picBox2 li{ width:900px;}
	.pic_text{ width:900px; top:329px;}
	.mod12 .listBox2 li img{ width:168px; height:81px;}
.con1 p{ min-height:190px;}
.con1 img,.con2 img{ width:90%;}
.jiexi_ul{ height:215px;}
.focus{ height:432px;}  
.focus img{ width:900px; height:432px;} 
.jiexi_ul li h3{ font-size:15px; line-height:24px;}
}

@media screen and (max-width:800px){
#wrap{ width:96%;}
.intro_left{ width:30%;}
.intro_right{ width:70%;}
.intro_right p{font-size:13px; line-height:22px;}
.pic_left,.new_right{ width:100%; margin-top:10px;}
.jiexi_ul{ height:250px;}
.jiexi_ul li{ height:235px;}
.list_jx{ width:100%;}
.list_sec li{ width:100%; font-size:14px; line-height:24px;}
.cen_ul li{ width:33%;}
.con_left{ width:100%; margin:0;}
.con1 p{min-height:100px; height:auto;}
.con1 img,.con2 img,.con3 img{ margin:0 auto; display:block; width:100%;}
.mod12{ width:700px;}
	.huiyi{width:700px; height:260px;}
	.hy02,.hy03,.hy04{ height:120px; overflow:hidden}
	.hy05, .hy06, .hy07 { top:127px; height:119px;}
	.mod12{ width:700px;}
	.mod12 .cf li img{ width:700px; height:336px;}
	.mod12 .picBox2{ height:336px;}
	.mod12 .btn2{ margin-top:0; top:345px;}
	.mod12 .picBox2 li{ width:700px;}
	.pic_text{ width:700px; top:275px;}
	.pic_text h2{ font-size:14px; line-height:18px; padding:5px;}
	.pic_text p{ font-size:12px; line-height:16px; font-family:"宋体"; padding:5px; padding-top:0;}
	.mod12 .listBox2 { height:60px;}
	.mod12 .listBox2 li img{ width:100px; height:48px;} .mod12 .listBox2 li{width:110px;height:100px;}
	.mod12 .listBox2 .on img{width:94px;height:42px;}
	.renwu dl{ width:48%;}
.focus{ height:339px;}  
.focus img{ width:707px; height:339px;} 
}

